# PICurrent_Impl.h File Reference

`#include "tao/TAO_Export.h"`
`#include "orbconf.h"`
`#include "ace/Array_Base.h"`
`#include "Any.h"`
`#include "PICurrentC.h"`

Include dependency graph for PICurrent_Impl.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Classes

class | TAO::PICurrent_Impl
| Implementation of the PortableInterceptor::Current interface. More...

## Detailed Description

Id
  PICurrent_Impl.h,v 1.1 2005/06/10 10:21:34 jwillemsen Exp

Author:
  Ossama Othman <ossama@dre.vanderbilt.edu>